.page-header{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}

.calendarHolder h4{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: left;
}

.queueTable{
	border: 0;
	border-collapse: separate;
	margin-left:auto; 
	margin-right:auto;
	border-spacing: 0;
}

.queue-table td{
}

.queueTable th.header{
	font-weight: bold;
	border-bottom: 2px solid black
}

.queueTable th.header-spacer{
	font-weight: bold;
	border-bottom: 2px solid black;
	width: 12px;
	padding:0;
	margin:0;
	vertical-align: top;
	overflow: hidden;	
}

.queueTable th.subheader{
	font-weight: normal;
	border-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.queueTable .header-empty{
	width: 3.5em;
	color: gray;
	font-weight: bold;
	border:0;
	text-align: right;
}

.queueTable .header-time{
	width: 3.5em;
	color: gray;
	font-weight: bold;
	border-bottom: 1px solid silver;
	border-top: 0px solid silver;
	border-right: 1px solid silver;
	border-left: 1px solid silver;
	text-align: center;
	padding: 0 5px;
}

.queueTable .header-time-closed{
	width: 3.5em;
	background: #E0E0E0;
}

.queueTable .header-time-small{
}

.queueTable .spacer{
	width: 1em;
	border: 0;
	padding:0;
	margin:0;
	vertical-align: top;
	overflow: hidden;
}

.queueTable .spacer1{
	padding:0;
	margin:0;
	width: 5px;
	height: 100%;
	border-right: 2px solid gray;
	font-size: 1px;
	padding-bottom: 9999px; 
	margin-bottom: -9999px
}

.queueTable .slot{
	width: 11em;
	border-bottom: 1px solid silver;
	border-top: 0px solid silver;
	border-right: 1px solid silver;
	overflow: hidden;
	white-space: nowrap;
}

.queueTable .first{
	border-top-width: 1px;
}

.queueTable .slot-empty{
	border: 0;
	width: 10em;
}

.queueTable .slot-free{
	color: black;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background: #e0ffe0;
}

.queueTable .slot-taken{
	color: black;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #a0e0ff;
}

.queueTable .slot-offer{
	color: black;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #ffaf40;
}

.queueTable .slot-closed{
	color: black;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #ffB0B0;
}

.queueTable .slot-gray{
	color: black;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #E0E0E0;
}

.queueTable .slot-standalone{
	padding: 5px 0 5px 0;
}

.queueTable .centerer{
	width: 7.75em;
}

/*
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA #c1ddea
*/

/*.queueTable .slot-offer{
	background: transparent;
}
.queueTable .slot-offer a{
	font-weight: bold;
	color: #e67107;
}
.queueTable .slot-free{
	color: black;
	font-weight: normal;
	background: transparent;
}
.queueTable .slot-closed{
	color: black;
	font-weight: normal;
	background: #E0E0E0;
}
.queueTable .slot-taken{
	background: #d2e7f0;
}*/

/*
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA #c1ddea
*/

.label-small{
	color: gray;
	font-size: 10px;
	font-weight: normal;
}

.std_form .std_btn, .std_form .large_btn{
    margin: 0px 2px;
    padding: 2px;
    width: 100px;
    cursor: pointer;
	font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.std_form .large_btn{
	width: 150px !important;
}

.error{
	border: 1px solid red;
	padding: 5px 5px 5px 25px;
	margin: 5px 0 5px 0;
	background: #FFF0F0;
	font-weight: bold;
	color: black;
}

.offerText{
	color: black;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background: #ffe1b8;
	margin: 5px 0 5px 0;
	border: 1px solid #ffaf40;
	padding: 5px;
}